
/* body{line-height: 1.5;} */

.box0 {
 width: 96%;
 /* height: 200px; */
 padding: 10px;
 border: 3px solid maroon;
 margin-bottom: 10px;
 background: #FFEBA8;
 border-radius: 25px;
 clear: both;
}

.box {
 width: 96%;
 /* height: 200px; */
 padding: 10px;
 border: 3px solid green;
 margin-bottom: 10px;
 background: #FFEBA8;
 border-radius: 25px;
 clear: both;
}
.boxSinistro {
 width: 45%;
 /* height: 200px; */
 padding: 10px;
 border: 3px solid green;
 margin-bottom: 10px;
 background: #FFEBA8;
 border-radius: 25px;
 float:right;
}

.boxDestro {
 width: 45%;
 /* height: 200px; */
 padding: 10px;
 border: 3px solid green;
 margin-bottom: 10px;
 background: #FFEBA8;
 border-radius: 25px;
 float:left;
}
.boxSinistro1 {
 width:50%;
 /* height: 200px; */
 padding: 10px;
 border: 3px solid green;
 margin-bottom: 10px;
 background: #red;
 border-radius: 25px;
 float:right;
}

.box2{
 width: 95%;
 /* height: 200px; */
 padding: 10px;
 border: 3px solid blue;
 margin-bottom: 10px;
 background: #FFEBFF;
 border-radius: 25px;
}
.box3{
 width: 95%;
 /* height: 200px; */
 padding: 10px;
 border: 3px solid red;
 margin-bottom: 10px;
 background: #FFEBBB;
 border-radius: 25px;
}


.titolo1 {
 font-family: Arial,Helvetica,sans-serif;
 font-weight: bold;
 font-size: 20px;
 color: #993300;
 text-align: left;
 background-color: #FFA800;
 line-height: 1.5;
}

.titsinistro {
 font-family: Arial,Helvetica,sans-serif;
 font-weight: bold;
 font-size: 10px;
 color: #993300;
 text-align: left;
 background-color: #FFA800;
 line-height: 1.5;
}

.titolo2 {
 font-family: Arial,Helvetica,sans-serif;
 font-weight: bold;
 font-size: 28px;
 color: blue;
 text-align: left;
}
			
.titolo3 {
  font-family: Arial,Helvetica,sans-serif;
  /*letter-spacing: 0.5em;*/
  font-size: 24px;
  color: red;
  text-align: left;
   background-color: #FFA800; 
}
.titolo4 {
  font-family: Arial,Helvetica,sans-serif;
  /*letter-spacing: 0.5em;*/
  font-size: 24px;
  color: red;
  text-align:center ;
  /*text-align: center; */
  vertical-align: middle;
}

.titolo5 {
  font-family: Arial,Helvetica,sans-serif;
  /*letter-spacing: 0.5em;*/
  font-size: 24px;
  text-align:left ;
  /*text-align: center; */
  
  
  /*margin: 5px;*/
  color: blue;
  margin: auto;
}

.titolo6 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 4px;
  color: #993300;
  text-align: left;

 line-height: 1.5;
}

.larghezza {
  width: 60%;
   background-color: green;
}
.titolotop {
font-family: Arial,Helvetica,sans-serif;
 font-size: 48;
 font-weight: bold;
 color: #993300;
 vertical-align: super;
 background-color: #FFA800;
 }
 
 
 .titolocentro {
font-family: Arial,Helvetica,sans-serif;
 font-size: 12;
 color: #993300;
 text-align: center;
 }

.titolosotto {
font-family: Arial,Helvetica,sans-serif;
  font-size: 22px;
  color: #993300;
  text-align: center;
  padding: 5px;
  margin: 5px;
  background-color: #FFA800;
}

.titolosottoleft {
font-family: Arial,Helvetica,sans-serif;
  font-size: 36px;
  color: #993300;
  text-align: left;
  padding: 5px;
  margin: 5px;
  background-color: #FFA800;
}

.titolotre {
font-family: Arial,Helvetica,sans-serif;
  font-size: 28px;
  color: #993300;
  text-align: center;
  padding: 5px;
  margin: 5px;
  background-color: #FFA800;
}

.titoloquattro {
font-family: Arial,Helvetica,sans-serif;
  font-size: 24px;
  color: #993300;
 
  padding: 5px;
  margin: 5px;
}
.titolocinque {
font-family: Arial,Helvetica,sans-serif;
  font-size: 20px;
  color: #993300;
  text-align: center;
  padding: 5px;
  margin: 5px;
}

.titololato {
font-family: Arial,Helvetica,sans-serif;
  font-size: large;
  color: #993300;
  text-align: left;
  padding: 5px;
  margin: 5px;
}

.titolocentrodestra {
font-family: Arial,Helvetica,sans-serif;
  font-size: large;
  color: #993300;
  text-align: center;
  padding: 5px;
  margin: 5px;
}

.titolosottodue{
  font-size: large;
  color: #993300;
  text-align: center;
  text-align: left;
  padding-left: 10px;
  margin: 10px;
  font-weight: bold;
}
